@charset "utf-8";
div.cal_wrapper {
    padding: 0px 0px;
}
div.schedule_wrapper {
    padding: 10px 0px;
    width: 310px;
    border: solid 1px #CCC;
    border-radius: 5px;
    box-shadow: 1px 1px 3px #666;
}
div.schedule_wrapper h3 {
    padding: 0px 10px;
    font-weight: normal;
    margin: 0px;
    font-size: 12px;
    color: #666;
}
div.schedule_wrapper div.schedule_list {
    padding: 0px 10px;
    margin: 0px;
}
div.schedule_wrapper div.schedule_list ol {
    padding: 0px;
    margin: 5px auto;
    border-top: solid 1px #CCC;
}
div.schedule_wrapper div.schedule_list ol li {
    padding: 5px 10px 0px 0px;
    margin: 0px 0px 0px 30px;
    font-size: 12px;
    line-height: 1.5em;
}
div.schedule_wrapper div.schedule_list ol li:hover {
    text-decoration: underline;
}

div.cal_wrapper table.cal tr th p {
    float: left;
    padding: 5px;
    margin: 0px;
    color: #666;
    font-size: 12px;
}

div.cal_wrapper table.cal tr th div.cal_ui {
    float: right;
}

div.cal_wrapper table.cal tr th div.cal_ui input {
    border: solid 1px #CCC;
    background-color: #FFF;
    font-size: 12px;
    margin: 0px 1px;
    padding: 1px 5px;
    border-radius: 3px;
}
div.cal_wrapper table.cal tr td {
    border-top: solid 1px #EEE;
}

div.cal_wrapper table.cal tr td {
    font-size: 10px;
    text-align: center;
    padding: 1px;
}

div.cal_wrapper table.cal tr.headline td {
    padding: 5px 0px;
    color: #666;
}

div.cal_wrapper table.cal tr.headline {
    background-color: #EEE;
}

div.cal_wrapper table.cal tr td div {
    position: relative;
    padding: 5px 9px;
    font-size: 10px;
    text-align: center;
    background-color: #FFF;
    border-radius: 3px;
    
}

div.cal_wrapper table.cal tr td div span {
    display: none;
    position: absolute;
    top: 20px;
    left: 0px;
    width: 250px;
    border: solid 1px #EEE;
    background-color: #FFF;
    text-align: left;
    padding: 5px;
    z-index: 10;
    color: #000;
    font-size:13px;
    font-weight: normal;
    line-height: 1.5em;
    box-shadow: 1px 1px 3px #666;
}


div.cal_wrapper table.cal tr td div.Sat {
    color: #00F;
}

div.cal_wrapper table.cal tr td div.Sun {
    color: #F00;
}

div.cal_wrapper table.cal tr td div.Today {
    font-weight: bolder;
}

div.cal_wrapper table.cal tr td div.Deli {
    background-color: #EFE;
}

/*
div.cal_wrapper table.cal tr td div.JPHoliday.backward {
    font-weight: bolder;
    color: #fe8e8e;
    background-color: #fcf0f0;
}

div.cal_wrapper table.cal tr td div.HKholiday.backward {
    font-weight: bolder;
    background-color: #f0f0fc;
    color: #00ee00;
    border-radius: 3px;
}
*/
div.cal_wrapper table.cal tr td div.backward {
    color: #CCC;
    font-weight: normal;
    background-color: #FFF;
    border-radius: 3px;
}

div.cal_wrapper table.cal tr td div.JPHoliday {
    font-weight: bolder;
    color: #F00;
    background-color: #FEE;
}

div.cal_wrapper table.cal tr td div.HKholiday {
    font-weight: bolder;
    background-color: #EEF;
    color: #000099;
    border-radius: 3px;
}

div.cal_wrapper table.cal tr td div.MCHoliday {
    font-weight: bolder;
    background-color: #eeffee;
    color: #090;
    border-radius: 3px;
}

/* 日本と香港の休日が同じ */
div.cal_wrapper table.cal tr td div.JPHoliday.HKholiday {
    font-weight: bolder;
    background-color: #EEF;
    color: #F00;
    border-radius: 3px;
}

/* 日本と澳門の休日が同じ */
div.cal_wrapper table.cal tr td div.JPHoliday.MCHoliday {
    font-weight: bolder;
    background-color: #eeffee;
    color: #F00;
    border-radius: 3px;
}

/* 香港と澳門の休日が同じ */
div.cal_wrapper table.cal tr td div.MCHoliday.HKholiday {
    font-weight: bolder;
    background-color: #eeffee;
    color: #000099;
    border-radius: 3px;
}

/* 3地域の休日が同じ */
div.cal_wrapper table.cal tr td div.JPHoliday.HKholiday.MCHoliday {
    font-weight: bolder;
    background-color: #f5deb3;
    color: #8b4513;
    border-radius: 3px;
}

div.JPHolyday.backward {
    color: #000;
    font-weight: normal;
    background-color: #FFF;
    border-radius: 3px;
}

div.cal_wrapper table.cal tr td div.pointer {
    cursor: pointer;
}

div.cal_wrapper table.cal tr td div.pointer:hover {
    background-color: #EEE;
}

.tdvertical {
    vertical-align:top;
}


.x_JPHoliday {
    padding: 5px;
    background: #FEE;
    color: #F00;
    border-radius: 4px;
    margin-right: 4px;
    font-size: 12px;
}

.x_HKHoliday {
    padding: 5px;
    background: #EEF;
    color: #000099;
    border-radius: 4px;
    margin-right: 4px;
    font-size: 12px;
}

.x_MCHoliday {
    padding: 5px;
    background: #eeffee;
    color: #090;
    border-radius: 4px;
    margin-right: 4px;
    font-size: 12px;
}

.x_JPHKHoliday {
    padding: 5px;
    background: #EEF;
    color: #F00;
    border-radius: 4px;
    margin-right: 4px;
    font-size: 12px;
}

.x_JPMCHoliday {
    padding: 5px;
    background: #eeffee;
    color: #F00;
    border-radius: 4px;
    margin-right: 4px;
    font-size: 12px;
}

.x_HKMCHoliday {
    padding: 5px;
    background: #eeffee;
    color: #000099;
    border-radius: 4px;
    margin-right: 4px;
    font-size: 12px;
}

.x_JPHKMCHoliday {
    padding: 5px;
    background: #f5deb3;
    color: #8b4513;
    border-radius: 4px;
    margin-right: 4px;
    font-size: 12px;
}